Article ID: 000090583 Content Type: Troubleshooting Last Reviewed: 12/15/2022

Error-[MCSE] Maximum class size exceeded ../22.1/quartus/eda/sim_lib/synopsys/tennm_atoms_ncrypt.sv, 15429275

Environment

  • Intel® Quartus® Prime Pro Edition
  • BUILT IN - ARTICLE INTRO SECOND COMPONENT
    Description

    Due to a problem in the Intel® Quartus® Prime Pro Edition Software version 22.1, you might see this error during the VCS simulation of the Intel® Agilex™ FPGA EMIF.

    Resolution

    To work around this problem, remove the -partcomp VCS argument during simulation or revert to the previous IOSSM by setting the ed_sim.emif_cal.emif_cal.emif_cal.arch_inst.io_ssm.iossm_use_model parameter to 0 as described in the External Memory Interfaces Intel® Agilex™ FPGA IP User Guide

    This problem is scheduled to be fixed in a future release of the Intel® Quartus® Prime Pro Edition Software.

    Related Products

    This article applies to 1 products

    Intel® Agilex™ 7 FPGAs and SoC FPGAs

    Disclaimer

    1

    All postings and use of the content on this site are subject to Intel.com Terms of Use.